
.grid{
    margin: 10px 0 0 0;
    padding: 95px 0 15px 0;
}
.grid .container-fluid{
    padding: 0;
    border: 0px solid #fff;
    width: 90%;
}
.grid .col-sm-12{
    padding: 0;
    border: 0px solid #fff;
}
.pic {
    position: relative;
    padding: 15px 0;
}

.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}
img{
    max-width: 100%;
    height: auto;
}
.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    width: 90%;
}
.pic:hover .image {
    opacity: 0.05;
    border: 3px solid #000;
}
.pic:hover .middle {
    opacity: 1;
}
.description {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #2192FC;
    font-weight: 400;
    font-size: 1.1rem;
    background-color: transparent;
    color: #000;
    padding: 16px 5px;
    margin: 0 0 10px 0;
}
.description a{
    color: #000!important;
    text-decoration: underline;     
}
.description a:hover{
    text-decoration: none;     
}
.card-btn a{
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 400;
    font-size: 1.1rem;
    padding: 7px 12px;
    margin: 5px;
    background-color: #000;
    color: #fff !important;
    text-decoration: none !important;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}
.card-btn a:hover{
    background-color: #FFC708 !important;
    color: #000 !important;
    text-decoration: none !important;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}


@media only screen and (max-width: 1366px) {
    
    .description {
        font-size: 1.00rem;
        margin: 0 0 5px 0;
    }
    .card-btn a{
        font-size: 0.900rem;
        padding: 7px 12px;
    }
		
}
@media only screen and (max-width: 1128px) {
    
    .description {
        font-size: 0.800rem;
        padding: 16px 5px 5px 5px;
    }
    .card-btn a{
        font-size: 0.800rem;
        padding: 5px 12px;
    }
		
}
@media only screen and (max-width: 970px) {
    
    .description {
        font-size: 0.700rem;
        padding: 5px 5px 5px 5px;
    }
    .card-btn a{
        font-size: 0.700rem;
        padding: 4px 12px 5px 12px;
    }
		
}
@media only screen and (max-width: 860px) {
    
    .description {
        font-size: 0.600rem;
        margin: 0 0 0 0;
    }
    .card-btn a{
        padding: 3px 12px 5px 12px;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .description {
        font-size: 1.2rem;
        margin: 0 0 10px 0;
    }
    .card-btn a{
        font-size: 0.900rem;
        padding: 7px 12px;
    }
		
}
@media only screen and (max-width: 500px) {
    
    .description {
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 400px) {
    
    .description {
        font-size: 0.900rem;
    }
		
}
@media only screen and (max-width: 360px) {
    
    .description {
        font-size: 0.800rem;
    }
		
}
@media only screen and (max-width: 320px) {
    
    .description {
        font-size: 0.700rem;
    }
		
}


.program-finder{
    padding: 80px 0 80px 0;
    background-color: #FFEAB0;
}
.program-finder .container-fluid{
    width: 85%;
    border: 0px solid #000;
    padding: 0;
}
.program-finder .col-sm-12{
    padding: 0;
    border: 0px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.program-finder p{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #2192FC;
    font-weight: 400;
    font-size: 1.5rem;
    text-align: center;
    margin: 0;
    padding: 0 0 40px 0;
}
/**** BUTTON STYLES ****/
.my-btn {
    background-color: #fff;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 6px solid #444;
    display: inline-block;
    cursor: pointer;
    color: #444;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.8rem;
    padding: 56px 31px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    width: 60%;
    text-align: center;
}
.my-btn:hover {
    color: #444;
    background-color: #fff;
    box-shadow: inset 0 0 0 5px #000;
    text-decoration: none;
}
.my-btn:active {
    position: relative;
    top: 2px;
}

@media only screen and (max-width: 1200px) {
    
    .program-finder .container-fluid{
        width: 95%;
    }
		
}
@media only sceen and (max-width: 1128px) {
    
    .program-finder .container-fluid{
        width: 95%;
    }

    .my-btn {
        font-size: 2.4rem;
        padding: 36px 31px;
    }
    
}
@media only screen and (max-width: 767px) {
    
    .program-finder{
        padding: 45px 0;
    }
    .my-btn {
        font-size: 2.00rem;
        padding: 26px 31px;
        width: 90%;
    }
		
}
@media only screen and (max-width: 450px) {
    
    .my-btn {
        font-size: 1.8rem;
        padding: 16px 15px;
    }
		
}
@media only screen and (max-width: 320px) {
    
    .my-btn {
        font-size: 1.6rem;
        padding: 14px 15px;
    }
		


